<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="zn-66">Zn-66</h1>
<p>Element: Zinc (Z = 30); natural abundance: 27.9 %</p>
<p>Results found: (10) [‘b71’, ‘jnd40’, ‘b80’, ‘j33’, ‘j32’, ‘j4t1’, ‘t21’, ‘j4t2’, ‘jnd50’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.3; Collisions: 1.28687e+01 +/- 0.0 %</p>
<p>b80 time: 9.1; Collisions: 1.23244e+01 +/- 0.1 %</p>
<p>j33 time: 9.3; Collisions: 1.21052e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.8; Collisions: 1.23187e+01 +/- 0.1 %</p>
<p>t21 time: 8.8; Collisions: 1.28765e+01 +/- 0.0 %</p>
<p>b71 time: 8.9; Collisions: 1.23296e+01 +/- 0.0 %</p>
<p>j32 time: 9.2; Collisions: 1.20456e+01 +/- 0.1 %</p>
<p>jnd40 time: 8.4; Collisions: 1.23408e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 14.0 % (refs), 15.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 7.3 %</p>
<p>j33: rms = 9.2 %</p>
<p>b80: rms = 6.8 %</p>
<p>jnd40: rms = 6.9 %</p>
<p>j32: rms = 9.6 %</p>
<p>b71: rms = 6.8 %</p>
</body>
</html>
